Subject: Re: Hanging configure jobs
From: [email-masked] (Earnie Boyd)

13 Nov 1998 04:01:54 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Matt Behrens <[email-masked]>, [email-masked]

What does your CYGWIN environment variable look like or do you even
have it set?

---Matt Behrens <[email-masked]> wrote:
>
> It's bash's fault.
> 
> I was able to run configure of ncurses-4.2 just fine using sh.exe
> (ash).  The compile is almost done too.  (For those who've forgotten,
> I'm running the second cygwin B20 on NT4 SP4.)
> 
> ash isn't acceptable for some configure scripts, though (at least
> according to some of the porting info that Michael Hirmke
maintains); so
> now what do I do? :)
> 
> -- 
>   __
>  /-/    Matt Behrens
> ( (     [email-masked]
>  ) )    Iserv Network Operations Center
> /_/     http://inoc.iserv.net/
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".